libcamera v0.7.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
ipa_manager.h File Reference

Image Processing Algorithm module manager. More...

`#include <memory>`
`#include <stdint.h>`
`#include <vector>`
`#include <libcamera/base/log.h>`
`#include <libcamera/ipa/ipa_interface.h>`
`#include <libcamera/ipa/ipa_module_info.h>`
`#include "libcamera/internal/pub_key.h"`
Include dependency graph for ipa_manager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | libcamera::IPAManager
| Manager for IPA modules. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Image Processing Algorithm module manager.